// assume that version is lt 5
CREATE CONSTRAINT version_name_uniqueness IF NOT EXISTS ON (n:VersionInfo) ASSERT n.version IS UNIQUE;
CREATE CONSTRAINT version_number_uniqueness IF NOT EXISTS ON (n:VersionInfo) ASSERT n.number IS UNIQUE;
CREATE CONSTRAINT version_name_exists ON (m:VersionInfo) ASSERT EXISTS (m.version);
CREATE CONSTRAINT version_number_exists ON (m:VersionInfo) ASSERT EXISTS (m.number);
CREATE CONSTRAINT version_downloadUrl_exists ON (m:VersionInfo) ASSERT EXISTS (m.downloadUrl);
CREATE CONSTRAINT version_releaseDate_exists ON (m:VersionInfo) ASSERT EXISTS (m.releaseDate);
CREATE CONSTRAINT version_endOfSupportDate_exists ON (m:VersionInfo) ASSERT EXISTS (m.endOfSupportDate);
CREATE CONSTRAINT version_releaseNotesLink_exists ON (m:VersionInfo) ASSERT EXISTS (m.releaseNotesLink);
