CREATE (:VersionInfo {
    version:            '4.4.0',
    number:             440,
    downloadUrl:        'https://support.neo4j.com/hc/en-us/articles/203307636-Downloads-for-Commercial-Customers',
    releaseDate:        date('2021-12-02'),
    endOfSupportDate:   date('2024-12-01'),
    releaseNotesLink:   'https://neo4j.com/release-notes/database/neo4j-4-4-0/',
    lockVersion:        0
});
CREATE (:VersionInfo {
    version:            '4.4.1',
    number:             441,
    downloadUrl:        'https://support.neo4j.com/hc/en-us/articles/203307636-Downloads-for-Commercial-Customers',
    releaseDate:        date('2021-12-14'),
    endOfSupportDate:   date('2024-12-01'),
    releaseNotesLink:   'https://neo4j.com/release-notes/database/neo4j-4-4-1/',
    lockVersion:        0
});
CREATE (:VersionInfo {
    version:            '4.4.2',
    number:             442,
    downloadUrl:        'https://support.neo4j.com/hc/en-us/articles/203307636-Downloads-for-Commercial-Customers',
    releaseDate:        date('2021-12-16'),
    endOfSupportDate:   date('2024-12-01'),
    releaseNotesLink:   'https://neo4j.com/release-notes/database/neo4j-4-4-2/',
    lockVersion:        0
});
CREATE (:VersionInfo {
    version:            '4.4.3',
    number:             443,
    downloadUrl:        'https://support.neo4j.com/hc/en-us/articles/203307636-Downloads-for-Commercial-Customers',
    releaseDate:        date('2022-01-11'),
    endOfSupportDate:   date('2024-12-01'),
    releaseNotesLink:   'https://neo4j.com/release-notes/database/neo4j-4-4-3/',
    lockVersion:        0
});
CREATE (:VersionInfo {
    version:            '4.4.4',
    number:             444,
    downloadUrl:        'https://support.neo4j.com/hc/en-us/articles/203307636-Downloads-for-Commercial-Customers',
    releaseDate:        date('2022-02-09'),
    endOfSupportDate:   date('2024-12-01'),
    releaseNotesLink:   'https://neo4j.com/release-notes/database/neo4j-4-4-4/',
    lockVersion:        0
});

MATCH (v0:VersionInfo {version:'4.4.0'}),
      (v1:VersionInfo {version:'4.4.1'}),
      (v2:VersionInfo {version:'4.4.2'}),
      (v3:VersionInfo {version:'4.4.3'}),
      (v4:VersionInfo {version:'4.4.4'})
CREATE (v0)-[:UPDATABLE_TO]->(v1)
CREATE (v1)-[:UPDATABLE_TO]->(v2)
CREATE (v2)-[:UPDATABLE_TO]->(v3)
CREATE (v3)-[:UPDATABLE_TO]->(v4);
