MATCH (v:VersionInfo) DETACH DELETE v;

CREATE (v44:Version:Minor {
    version: '4.4',
    releaseDate:        date('2021-12-02'),
    endOfSupportDate:   date('2024-12-01')
})
CREATE (v440:Version:Patch {
    version: '4.4.0',
    releaseDate: date('2021-12-02'),
    releaseNotesLink:   'https://neo4j.com/release-notes/database/neo4j-4-4-0/',
    downloadUrl:        'https://support.neo4j.com/hc/en-us/articles/203307636-Downloads-for-Commercial-Customers'
})
CREATE (v441:Version:Patch {
    version: '4.4.1',
    releaseDate: date('2021-12-14'),
    releaseNotesLink:   'https://neo4j.com/release-notes/database/neo4j-4-4-1/',
    downloadUrl:        'https://support.neo4j.com/hc/en-us/articles/203307636-Downloads-for-Commercial-Customers'
})
CREATE (v442:Version:Patch {
    version: '4.4.2',
    releaseDate: date('2021-12-16'),
    releaseNotesLink:   'https://neo4j.com/release-notes/database/neo4j-4-4-2/',
    downloadUrl:        'https://support.neo4j.com/hc/en-us/articles/203307636-Downloads-for-Commercial-Customers'
})
CREATE (v443:Version:Patch {
    version: '4.4.3',
    releaseDate: date('2022-01-11'),
    releaseNotesLink:   'https://neo4j.com/release-notes/database/neo4j-4-4-3/',
    downloadUrl:        'https://support.neo4j.com/hc/en-us/articles/203307636-Downloads-for-Commercial-Customers'
})
CREATE (v444:Version:Patch {
    version: '4.4.4',
    releaseDate: date('2022-02-09'),
    releaseNotesLink:   'https://neo4j.com/release-notes/database/neo4j-4-4-4/',
    downloadUrl:        'https://support.neo4j.com/hc/en-us/articles/203307636-Downloads-for-Commercial-Customers'
})
CREATE (v445:Version:Patch {
    version: '4.4.5',
    releaseDate: date('2022-03-24'),
    releaseNotesLink:   'https://neo4j.com/release-notes/database/neo4j-4-4-5/',
    downloadUrl:        'https://support.neo4j.com/hc/en-us/articles/203307636-Downloads-for-Commercial-Customers'
})
CREATE (v446:Version:Patch {
    version: '4.4.6',
    releaseDate: date('2022-04-20'),
    releaseNotesLink:   'https://neo4j.com/release-notes/database/neo4j-4-4-6/',
    downloadUrl:        'https://support.neo4j.com/hc/en-us/articles/203307636-Downloads-for-Commercial-Customers'
})
CREATE (v447:Version:Patch {
    version: '4.4.7',
    releaseDate: date('2022-05-16'),
    releaseNotesLink:   'https://neo4j.com/release-notes/database/neo4j-4-4-7/',
    downloadUrl:        'https://support.neo4j.com/hc/en-us/articles/203307636-Downloads-for-Commercial-Customers'
})
CREATE (v448:Version:Patch {
    version: '4.4.8',
    releaseDate: date('2022-06-13'),
    releaseNotesLink:   'https://neo4j.com/release-notes/database/neo4j-4-4-8/',
    downloadUrl:        'https://support.neo4j.com/hc/en-us/articles/203307636-Downloads-for-Commercial-Customers'
})
CREATE (v44)-[:HAS]->(v440)
CREATE (v44)-[:HAS]->(v441)
CREATE (v44)-[:HAS]->(v442)
CREATE (v44)-[:HAS]->(v443)
CREATE (v44)-[:HAS]->(v444)
CREATE (v44)-[:HAS]->(v445)
CREATE (v44)-[:HAS]->(v446)
CREATE (v44)-[:HAS]->(v447)
CREATE (v44)-[:HAS]->(v448)
CREATE (v440)-[:UPDATABLE_TO]->(v441)
CREATE (v441)-[:UPDATABLE_TO]->(v442)
CREATE (v442)-[:UPDATABLE_TO]->(v443)
CREATE (v443)-[:UPDATABLE_TO]->(v444)
CREATE (v444)-[:UPDATABLE_TO]->(v445)
CREATE (v445)-[:UPDATABLE_TO]->(v446)
CREATE (v446)-[:UPDATABLE_TO]->(v447)
CREATE (v447)-[:UPDATABLE_TO]->(v448);