// assume that version is lt 5
CREATE CONSTRAINT ON (n:User) ASSERT n.username IS UNIQUE;
CREATE CONSTRAINT ON (n:Agent) ASSERT n.id IS UNIQUE;
CREATE CONSTRAINT ON (n:Host) ASSERT n.id IS UNIQUE;
CREATE CONSTRAINT ON (n:Instance) ASSERT n.id IS UNIQUE;
CREATE CONSTRAINT ON (n:DatabaseInstance) ASSERT n.id IS UNIQUE;
CREATE CONSTRAINT ON (n:Database) ASSERT n.id IS UNIQUE;
CREATE CONSTRAINT ON (n:DBMS) ASSERT n.id IS UNIQUE;
CREATE CONSTRAINT nom_config_uniqueness IF NOT EXISTS ON (n:NOMConfig) ASSERT (n.name, n.value) IS NODE KEY;
CREATE CONSTRAINT dbms_config_uniqueness IF NOT EXISTS ON (n:DBMSConfig) ASSERT (n.name, n.value) IS NODE KEY;
CREATE CONSTRAINT agent_config_uniqueness IF NOT EXISTS ON (n:AgentConfig) ASSERT (n.name, n.value) IS NODE KEY;
CREATE INDEX nom_config_index FOR (n:NOMConfig) ON (n.name);
