// assume that version is lt 5
CREATE CONSTRAINT user_key IF NOT EXISTS ON (n:User) ASSERT (n.username) IS NODE KEY;
CREATE CONSTRAINT agent_key IF NOT EXISTS ON (n:Agent) ASSERT (n.id) IS NODE KEY;
CREATE CONSTRAINT host_key IF NOT EXISTS ON (n:Host) ASSERT (n.id) IS NODE KEY;
CREATE CONSTRAINT instance_key IF NOT EXISTS ON (n:Instance) ASSERT (n.id) IS NODE KEY;
CREATE CONSTRAINT database_instance_key IF NOT EXISTS ON (n:DatabaseInstance) ASSERT (n.id) IS NODE KEY;
CREATE CONSTRAINT database_key IF NOT EXISTS ON (n:Database) ASSERT (n.id) IS NODE KEY;
CREATE CONSTRAINT dbms_key IF NOT EXISTS ON (n:DBMS) ASSERT (n.id) IS NODE KEY;

CREATE CONSTRAINT agent_name_uniqueness IF NOT EXISTS ON (n:Agent) ASSERT n.name IS UNIQUE;
