// delete unused configuration item
MATCH (n:NOMConfig { name:  'FIXED_TOPOLOGY' }) DELETE n;
MATCH (n:NOMConfig { name:  'POLLING_INTERVAL' }) DELETE n;
MATCH (n:NOMConfig { name:  'PING_INTERVAL' }) DELETE n;
CREATE (n:NOMConfig {
  name:  'PING',
  value: '{"interval": "PT30S"}',
  lockVersion: 0
});
CREATE (n:NOMConfig {
  name:  'INSTANCE_STATUS',
  value: '{"interval": "PT30S"}',
  lockVersion: 0
});
CREATE (n:NOMConfig {
  name:  'METRICS',
  value: '{"collectInterval":"PT30S","specs":[{"patterns":["**.transaction.last_committed_tx_id","**.vm.file.**","**.vm.heap.**","**.vm.memory.buffer.**"],"reportInterval":"PT30S","mustReportInterval":"PT5M"}]}',
  lockVersion: 0
});
